@charset "euc-jp";
/* CSS Document */


/*小さいモニタの場合非表示にする(スマホ・タブレット対策)*/

 @media screen and (max-width: 1220px) {
#obi-l,#left_banner01 {
	visibility: hidden;
}



#tab {
	visibility: hidden;
}

}

/*-------右タブスライド表示------*/

/*------1番目-----*/
div#tabX1{
  position:fixed;
  top:120px;
  right:0px;
  position: expression('absolute');
  top: expression((documentElement.scrollTop || document.body.scrollTop) + 200 + 'px');
  right: expression((documentElement.scrollLeft || document.body.scrollLeft) + 0 + 'px');
  text-indent:-9999px;
  z-index:9999;
}

div#tabX1 a{
	outline:none;
	display: block;
	background: url("https://shop.zeitaku.jp/img/tab/tab01.gif?201105") no-repeat scroll 0 0 transparent;
	background-position: 0px 0px;
	width: 70px;
	height: 120px;
	}

div#tabX1 a:hover{
	width: 340px;
	height: 120px;
	}

/*------2番目-----*/
div#tabX2{
  position:fixed;
  top:245px;/*------上から-----*/
  right:0px;
  position: expression('absolute');
  top: expression((documentElement.scrollTop || document.body.scrollTop) + 310 + 'px');/*------上から-----*/
  right: expression((documentElement.scrollLeft || document.body.scrollLeft) + 0 + 'px');
  text-indent:-9999px;
  z-index:9999;
}

div#tabX2 a{
	outline:none;
	display: block;
	background: url("https://shop.zeitaku.jp/img/tab/tab02.gif?201105") no-repeat scroll 0 0 transparent;
	background-position: 0px 0px;
	width: 70px;
	height: 120px;
	}

div#tabX2 a:hover{
	width: 340px;
	height: 120px;
	}
	
/*------3番目-----*/
div#tabX3{
  position:fixed;
  top:370px;/*------上から-----*/
  right:0px;
  position: expression('absolute');
  top: expression((documentElement.scrollTop || document.body.scrollTop) + 310 + 'px');/*------上から-----*/
  right: expression((documentElement.scrollLeft || document.body.scrollLeft) + 0 + 'px');
  text-indent:-9999px;
  z-index:9999;
}

div#tabX3 a{
	outline:none;
	display: block;
	background: url("https://shop.zeitaku.jp/img/tab/tab03-2.gif") no-repeat scroll 0 0 transparent;
	background-position: 0px 0px;
	width: 70px;
	height: 120px;
	}

div#tabX3 a:hover{
	width: 340px;
	height: 120px;
	}

/*------4番目-----*/
div#tabX4{
  position:fixed;
  top:495px;
  right:0px;
  position: expression('absolute');
  top: expression((documentElement.scrollTop || document.body.scrollTop) + 200 + 'px');
  right: expression((documentElement.scrollLeft || document.body.scrollLeft) + 0 + 'px');
  text-indent:-9999px;
  z-index:9999;
}

div#tabX4 a{
	outline:none;
	display: block;
	background: url("https://shop.zeitaku.jp/img/tab/tab20.gif") no-repeat scroll 0 0 transparent;
	background-position: 0px 0px;
	width: 70px;
	height: 120px;
	}

div#tabX4 a:hover{
	width: 340px;
	height: 120px;
	}

/*------動き-----*/
div#tabX1 a,
div#tabX2 a,
div#tabX3 a,
div#tabX4 a
{
-moz-animation-name: anime2;
-moz-animation-duration: 0.5s;
-moz-animation-timing-function: ease;
-moz-animation-iteration-count: 1;
-moz-animation-delay: 0s;

-webkit-animation-name: anime2;
-webkit-animation-duration: 0.5s;
-webkit-animation-timing-function: ease;
-webkit-animation-iteration-count: 1;
-webkit-animation-delay: 0s;

-o-animation-name: anime2;
-o-animation-duration: 0.5s;
-o-animation-timing-function: ease;
-o-animation-iteration-count: 1;
-o-animation-delay: 0s;

-ms-animation-name: anime2;
-ms-animation-duration: 0.5s;
-ms-animation-timing-function: ease;
-ms-animation-iteration-count: 1;
-ms-animation-delay: 0s;
}

@-moz-keyframes anime2 {
0% {width: 340px;}
100% {width: 70px;}}

@-webkit-keyframes anime2 {
0% {width: 340px;}
100% {width: 70px;}}

@-o-keyframes anime2 {
0% {width: 340px;}
100% {width: 70px;}}

@-ms-keyframes anime2 {
0% {width: 340px;}
100% {width: 70px;}}
	
div#tabX1 a:hover,
div#tabX2 a:hover,
div#tabX3 a:hover,
div#tabX4 a:hover
{
-moz-animation-name: anime1;
-moz-animation-duration: 0.5s;
-moz-animation-timing-function: ease;
-moz-animation-iteration-count: 1;
-moz-animation-delay: 0s;

-webkit-animation-name: anime1;
-webkit-animation-duration: 0.5s;
-webkit-animation-timing-function: ease;
-webkit-animation-iteration-count: 1;
-webkit-animation-delay: 0s;

-o-animation-name: anime1;
-o-animation-duration: 0.5s;
-o-animation-timing-function: ease;
-o-animation-iteration-count: 1;
-o-animation-delay: 0s;

-ms-animation-name: anime1;
-ms-animation-duration: 0.5s;
-ms-animation-timing-function: ease;
-ms-animation-iteration-count: 1;
-ms-animation-delay: 0s;
}

@-moz-keyframes anime1{
0% {width: 70px;}
100% {width: 340px;}}

@-webkit-keyframes anime1 {
0% {width: 70px;}
100% {width: 340px;}}

@-o-keyframes anime1 {
0% {width: 70px;}
100% {width: 340px;}}

@-ms-keyframes anime1 {
0% {width: 70px;}
100% {width: 340px;}}


/*小さいモニタの場合非表示にする*/
@media screen and (max-width: 1220px) {
div#tabX1,
div#tabX2,
div#tabX3,
div#tabX4
 visibility: hidden;
}


/*-------左タブ------*/
div#ltab1 {
	position: fixed;
	top: 120px;
	left: 0px;
	position: expression('absolute');
	z-index: 9999;
	height: 402px;
	width: 71px;
}


/*-------ヘッダーのIFRAME------*/
.top-frame{
	width: 1000px;
	height: 155px;
	border: none;
	display: block;
	margin-bottom: 5px;
	scrollbar-base-color: #93912F;　　　　　/*スクロールバーの色*/
	scrollbar-arrow-color: #93912F;　　　　　　/*上下の矢印の色*/
}


/*-------左バナー------*/
#left_banner02 {
	display: block;
	/*	min-height: 100%;-*/

	width: 71px;/*帯の幅*/
	height: 382px;
	left: 0px;
	position: fixed;
	top: 130px;
	z-index: 5000;
	background-color: transparent;
	background-image: url(https://shop.zeitaku.jp/img/tab/ltab05.gif);
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
 }

